﻿	/* reset.css */

	/* reset.css */

	/*------------------------------------*\

  RESET

\*------------------------------------*/

	body, div, dl, dt, dd, ul, ol, li,

	h1, h2, h3, h4, h5, h6,

	pre, form, fieldset, input, textarea,

	p, blockquote, th, td {

	  margin: 0;

	  padding: 0;

	}

	table {

	  border-collapse: collapse;

	  border-spacing: 0;

	}

	fieldset, img {

	  border: 0;

	}

	address, caption, cite, dfn, th, var {

	  font-style: normal;

	  font-weight: normal;

	}

	caption, th {

	  text-align: left;

	}

	h1, h2, h3, h4, h5, h6 {

	  font-size: 100%;

	  font-weight: normal;

	}

	q:before, q:after {

	  content: '';

	}

	abbr, acronym {

	  border: 0;

	}

	/*RESET ENDS*/

	/*-----------------------FONT FACE FOR FIREFOX TO WORK-----------------------*/



	@media screen {

	@font-face {

	  font-family: 'Yanone Kaffeesatz';

	  font-style: normal;

	  font-weight: normal;

	 src: local('Yanone Kaffeesatz Regular'), local('YanoneKaffeesatz-Regular'), url('http://themes.trendywebstar.com/Zeepry-test/YanoneKaffeesatz-Regular') format('ttf');

	}

	}

	body{ 

	background:#FFF url(../images/main-bg-5.jpg) repeat top left;

	font:12px Arial,sans-serif;

	line-height:20px;

	color:#666

	}

	/* ------------------HEADINGS------------------*/	

	h1,h2,h3,h4,h5,h6{

		font-family: 'Yanone Kaffeesatz', arial, serif;

		font-weight: normal;

		font-variant: normal;

		white-space: normal;

		color:#272727;

		margin-bottom:10px;

	}

	h1{

		font-size:32px;

		line-height: 36px;

	}

	h2{

		font-size:28px;

		line-height: 33px;

	}

	h3{

		font-size:24px;

		line-height: 29px;

	}

	h4{

		font-size:20px;

		line-height: 25px;	

	}

	h5{

		font-size:16px;

		line-height: 21px;

	}

	h6{

		font-size:14px;

		line-height: 17px;

	}

	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {

		font-family: 'Yanone Kaffeesatz', arial, serif;

		font-size: 100%;	

	}

	/*TABLE STYLES*/

	table{border-collapse:separate;border-spacing:0;border-top-width:5px;margin-bottom:10px;border:1px solid #efefef}

	th{padding:10px 15px;text-transform:uppercase;font-weight:bold;background:#00b1f2;color:#FFF;}

	td{padding:10px 15px;border-top:1px solid #efefef}

	/*TABLE STYLES ENDS*/

	/*------------------FORM STYLE------------------*/

	label {font-weight:bold;display:block;color:#000}

	input[type=text], input[type=password], input.text, input.title, textarea {background-color:#fff;border:1px solid #bbb;}

	input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {border-color:#666;}

	select {background-color:#fff;border-width:1px;border-style:solid;}

	input[type=text], input[type=password], input.text, input.title, textarea, select {margin:0.5em 0;}

	input.text, input.title {width:220px;padding:5px;}

	input.title {font-size:1.5em;}

	textarea {width:450px;height:180px;padding:5px;}

	form.inline {line-height:3;}

	form.inline p {margin-bottom:0;}

	.required{color:#ed1c24;}

	.simple-error, .simple-alert, .simple-notice, .simple-success, .simple-info {padding:0.8em;margin-bottom:1em;border:2px solid #ddd;}

	.simple-error, .simple-alert {background:#fbe3e4;color:#8a1f11;border-color:#fbc2c4;}

	.simple-notice {background:#fff6bf;color:#514721;border-color:#ffd324;}

	.simple-success {background:#e6efc2;color:#264409;border-color:#c6d880;}

	.simple-info {background:#d5edf8;color:#205791;border-color:#92cae4;}

	.simple-error a, .simple-alert a {color:#8a1f11;}

	.simple-notice a {color:#514721;}

	.simple-success a {color:#264409;}

	.simple-info a {color:#205791;}

	.fancy-button{display:block; float:left; margin:0 0.583em 0.667em 0; padding:5px 10px 5px 7px;   border:1px solid #dedede;border-top:1px solid #eee;border-left:1px solid #eee;background-color:#f5f5f5;  font-size:100%;  line-height:130%;text-decoration:none;font-weight:bold;color:#565656; cursor:pointer;}

	.fancy-button:hover { background-color:#E6EFC2;border:1px solid #C6D880;color:#529214;}

	.fancy-button:active {  background-color:#00b1f2; border:1px solid #529214; color:#fff;}

	/*------------------CUSTOM LINKS------------------*/	

	.orange{color:#00b1f2;}

	.grey{color:#272727;}

	.white{color:#FFF;}

	.green{color:#00b1f2;}

	.big-link{font-size:20px;font-family: 'Yanone Kaffeesatz', arial, serif;line-height:20px; margin-bottom:10px; }

	.huge-link{font-size:24px;font-family: 'Yanone Kaffeesatz', arial, serif;line-height:24px;margin-bottom:10px; }

	.medium-link{font-size:16px;font-family: 'Yanone Kaffeesatz', arial, serif;line-height:20px;margin-bottom:10px; }

	.big-link:hover, .medium-link:hover,.huge-link:hover{ text-decoration:underline;}

	.blog-category{margin-bottom:15px;}

	/* ------------------TYPOGRAPHY STYLES--------Copyrighty by trendyWebStar----------*/

	a{ text-decoration:none; color:#4f87c0; }

	a:hover{ text-decoration:underline;  }

	h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover,h5 a:hover, h6 a:hover{ text-decoration:underline; }

	a img{ border:none; }

	strong{ font-weight: bold; color:#252525; }

	p, ul, ol, pre, code{ margin-bottom:10px; }

	.small-margin{margin-bottom:10px;}

	ul{ list-style-type:none;}

	ol{ list-style-type:decimal; list-style-position:inside; }

	blockquote{ padding:5px 20px 5px 60px; line-height:24px; background:#ffffff url(../images/quote.png) no-repeat top left; color:#999999; }

	blockquote span{ color:#666666; }

	.blockquote-left{ width:250px; float:left; }

	.blockquote-right{ width:250px; float:right; }					 		 

	pre, code{ border:1px solid #efefef; border-left:5px solid #efefef; display:block; padding:10px; font-size:11px; font-family: monospace; background-color:#f5f5f5; }

	.text-right{ text-align:right; }

	.text-center{ text-align:center; }

	.text-left{ text-align:left; }

	/*------------------GRID STYLE-------- Copyrighty by trendyWebStar----------*/

	.columns-container {width:940px;float:left;}

	.horizontal-line{width:100%; margin:15px auto; float:left;border-top:1px solid #e1e1e1;}	

	.left{float:left;}

	.right{float:right;}

	.column-700{ width:700px; float:left; margin-right:20px; }

	.column-700a{ width:700px; float:left; margin-right:60px; }
	
	.column-600{ width:600px; float:left; margin-right:20px; }

	.column-520{ width:520px; float:left; margin-right:20px; }

	.column-460{ width:460px; float:left; margin-right:20px; }

	.column-340{ width:340px; float:left; margin-right:20px; }
	
	.column-320{ width:320px; float:left; margin-right:20px; }

	.column-220{ width:220px; float:left; margin-right:20px; }

	.column-220c{ width:150px; float:left; margin-right:20px; }

	.columnf-220{ width:220px; float:left; margin-right:130px; margin-right:240px; }

	.column-160{ width:160px; float:left; margin-right:20px; }	

	.last{ margin-right:0px; }

	.img-align-left{ margin:5px 10px 0 0; float:left; }

	.img-align-right{ margin:5px 0 0 10px; float:right; }	

	/*-----------------MAIN  STYLES-------------------*/

	#wrapper{

		background-color:#FFFFFF;

		margin:0 auto;

		width: 960px;

	}

	#container{

		border-top: 5px solid #00b1f2;

		float:left;

		background:#FFF;

		height:auto;

		margin:auto;

		width: 940px;

		padding: 0 30px;

		/*CSS3 CONTAINER SHADOWS*/

		-moz-box-shadow: 0 1px 10px 0 #a1a1a1;

		-webkit-box-shadow: 0 1px 10px 0 #a1a1a1; 

		box-shadow: 0 1px 10px 0 #a1a1a1;

	}

	#content{ }

	#header {

		padding:20px 0 120px 0;

	}

	a#logo {

		background: url("../images/logo.png") top no-repeat;

		text-indent:-9999px;

		display: block;

		float: left;

		width:311px;

		height:100px;

		/*NICE FEATURES TAHT WORKS IN CHROME AND SAFARi*/

		-webkit-transition: all .3s;

		}

	a#logo:hover{

		background-position:bottom;

		display:block;

		height:100px;

		-webkit-transition: all .3s;opacity:0.75;

		}

	#grey-panel{

		width:940px;

		float:left;

		margin:0px 0px 20px -30px;

		background:#272727;

		padding:20px 30px 20px 30px;

		}

	#grey-panel .button-holder-home{

		margin-top:33px;

		*margin-top:58px;/*IE FIX*/

		}
	
	#grey-panel .button-holder{

		margin-top:14px;

		*margin-top:58px;/*IE FIX*/

		}

	#footer{

		width:940px;

		float:left;

		margin:20px 30px 0px -30px;

		background:#272727;

		padding:15px 30px 5px 30px;

		border-top: 5px solid #00b1f2;

		min-height:100px;

		}

	#footer h1 ,#footer  h2  ,#footer  h3  ,#footer  h4  ,#footer  h5  , #footer  h6  {color:#FFF;font-family:'Yanone Kaffeesatz';text-shadow:0px 1px #1c1c1c;}

	#footer ul li {font-family:arial, serif;font-size:11px;color:#00b1f2;list-style:none;padding:2px 0;letter-spacing:1px;}

	#footer ul li a {color:#00b1f2;text-shadow:0px 1px  #1c1c1c;}

	#copyrights{width:940px;float:left;margin-left:-30px;background:#1c1c1c;padding:0px 30px 0px 30px;min-height:20px;}

	#copyrights p{color:#898989;font-family:'Yanone Kaffeesatz';letter-spacing:1px;margin-top:5px;margin-bottom:5px;}

	#copyrights .left{float:left;margin:0;}

	#copyrights .right{float:right;margin:0;}

	#footer p{color:#FFF;text-shadow:0px 1px  #1c1c1c;}

	#footer .social-url{margin-right:2px;border:none;}

	/*--------------------------------MAIN NAVIGATION---------------------------------------------*/

	#main_navigation{top:20px;font-size:11px;height:50px;float:right;border-bottom:1pt solid #efefef;}

	.main-menu{position:relative;z-index:22;font-family: 'Yanone Kaffeesatz', arial, serif;letter-spacing:1pt;}

	.main-menu ul{margin: 0;padding:0;list-style-type: none;}

	.main-menu ul li{position: relative;display: inline;float: left;font-size:15px;}

	.main-menu ul li a, .main-menu ul li a:link, .main-menu ul li a:visited{color:#00b1f2;border-bottom:2pt solid transparent;padding-bottom:10px;}

	.main-menu  ul li a:hover{color:#111;border-bottom:2pt solid #00b1f2;}

	.main-menu ul li a:hover{color:#111;}

	.main-menu ul li a{display: block;text-decoration: none;height:40px;line-height:40px;overflow:hidden;padding:0px 15px;}

	* html .main-menu ul li a{ display: inline-block;}

	.main-menu ul li ul{position: absolute;left: 0px;display: block;visibility: hidden;}

	.main-menu ul li ul li{display: list-item;float: none;}

	.main-menu ul li ul li a{width: 160px;padding:5px 10px;}

	.main-menu ul ul{background:#efefef;padding-top:0px;top:30px;}

	.main-menu ul ul li a, .main-menu ul ul li a:link, .main-menu ul ul li a:visited {height:100%;line-height:20px;}

	.main-menuz ul li ul li a:hover, .main-menu ul ul li a:hover{margin:0 0px;padding:7px 10px 8px 10px;background:#00b1f2;color:#FFF;}

	.main-menuz ul ul li ul li a:hover, .main-menu ul ul ul li a:hover{padding:7px 12px 8px 12px;width:155px;}

	/*--------------------------------MAIN NAVIGATION ENDS---------------------------------------------*/

	/*------------------------------------CUSTOM UL STYLES-----------------------------------*/

	.simple-nav{ list-style-type:none; list-style-position:outside; border-top:1px solid #efefef; width:200px; }

	.simple-nav li{ border-bottom:1px solid #efefef; }

	.simple-nav li a:hover{ }

	.simple-nav li a{color:#4f87c0;display:block; padding:5px 0 5px 25px; background:#ffffff url(../images/sidenav-arrow.png) no-repeat 5px 10px; }

	.simple-nav li.current a{ color:#1c1c1c; }

	.simple-nav li.current a:hover{ text-decoration:none; }	
	
	.simple-nav-ul{ list-style-type:none; list-style-position:outside; border-top:1px solid #efefef; width:200px; }

	.simple-nav-ul li{ border-bottom:1px solid #efefef; }

	.simple-nav-ul li a:hover{ }

	.simple-nav-ul li a{color:#4f87c0;display:block; padding:5px 0px 5px 38px; background:#ffffff url(../images/sidenav-arrow.png) no-repeat 5px 10px; }

	.simple-nav-ul li.current a{ color:#1c1c1c; }

	.simple-nav-ul li.current a:hover{ text-decoration:none; }	

	/*ORANGE SIDE NAV*/

	.round-check-list{ list-style-type:none; list-style-position:outside; border-top:1px solid #efefef; width:200px; }

	.round-check-list li{ border-bottom:1px solid #efefef; }

	.round-check-list li a:hover{ }

	.round-check-list li a{display:block; padding:5px 0 5px 25px; background:#ffffff url(../images/orange-list.png) no-repeat 5px 7px; }

	.round-check-list li.current a{ color:#000000; }

	.round-check-list li.current a:hover{ text-decoration:none; }	

	/*ROUND LIST NO LINKS*/

	.round-list{ list-style-type:none; list-style-position:outside; border-top:1px solid #efefef; width:200px; }

	.round-list li{ border-bottom:1px solid #efefef;color:#666666;display:block; padding:5px 0 5px 25px; background:#ffffff url(../images/green-list.png) no-repeat 5px 7px;  }

	/*BULLET LIST NO LINKS*/			

	ul.bullet li {color:#555555;padding:5px 0 5px 5px;list-style-type: square;list-style-position: inside;color:#666666;border-bottom:1px solid transparent; }

	/*--------------------------------SLIDESHOW STYLES---------------------------------------------*/

	/*ANYTHING SLIDER*/

	#anything-slider-wrapp {position: relative;z-index: 10;width:1000px; height:320px;margin-left:-55px;float:left;margin-top:10px;}

	div.anythingSlider {margin: 0 auto;overflow: hidden;margin-left:25px;width:1000px;height: 320px;}

	/*CONTENT SLIDES STYLE */

	.content-slide {width:940px !important; margin:0 auto;text-align:left;}

	.content-slide .button-wrapp{padding-top:15px;height:auto;}

	.content-slide .left-content-slide {float:left; width:420px;margin-right:20px; padding:0 0 0 0;}

	.content-slide .right-content-slide {float:right; width:460px; padding:0 0 0 0;}

	.content-slide .right-content-slide .video-frame{padding:5px;background:#FFF; border:1pt solid #e3e3e3;}

	div.anythingSlider .anythingWindow {overflow: hidden;position: relative;width: 100%;height: 100%;}

	div.anythingSlider {position: relative;}

	/* anythingSlider base UL */

	ul.anythingBase {background: transparent;list-style: none;position: absolute;top: 0;left: 0;margin: 0;padding: 0;}

	ul.anythingBase li.panel {background: transparent;display: block;overflow: hidden;float: left;padding: 0;margin: 0;}

	s

	/* Navigation Links */

	div.anythingSlider .anythingControls { outline: 0; }

	div.anythingSlider .thumbNav {

	margin-right:20px; position:relative; top:-22px; display:inline; padding:5px 10px; text-align:center; float:right;z-index:99;}

	div.anythingSlider .thumbNav li {display: block;float:left;width:auto;margin:0px 5px;}

	div.anythingSlider .thumbNav a {background:#898989;display: block;text-indent: -9999px;width: 15px;height: 15px;margin-top:0px;}

	/* Active State */

	div.anythingSlider .thumbNav a.cur {background:#00b1f2;display: block;text-indent: -9999px;width: 15px;margin-top:0px;height: 15px;}

	div.anythingSlider .thumbNav a:hover {	opacity:0.75;}

	

	/*ANYTHING SLIDER ENDS*/

	/*NIVO SLIDER*/	

	.nivo-default #slider {
		margin:100px auto 0 auto;
		width:450px; /* Make sure your images are the same size */
		height:253px; /* Make sure your images are the same size */
	}

	/*====================*/
	/*=== Other Styles ===*/
	/*====================*/
	.clear {
		clear:both;
	}
	/*NIVO SLIDER ENDS*/	

	/*TAB STYLE*/	

	ul.tabs {list-style: none;float: left;margin: 0;width: 100%;border-bottom: solid 1px #efefef;}

	ul.tabs li {overflow: hidden;position: relative;float: left;}

	ul.tabs li {}

	ul.tabs li a {text-decoration: none;display: block;outline: none;float: left;padding-top: 10px;padding-right: 10px;padding-bottom: 10px;padding-left: 10px;margin-right: 1px;font-size: 12px;font-style: italic;	}

	ul.tabs li.active  {}

	ul.tabs li.active a {color: #666666;}

	.tabs-content-wrapper{float: left;display: block;width: 100%;}

	.tab-content {padding-top: 15px;padding-right: 15px;padding-bottom: 5px;padding-left: 15px;}

	/*TAB STYLE ENDS*/

	/*TOOLTIP & SUBSCRIBE BUTTON*/

	#simpleTooltip { padding: 7px; border: 1px solid #272727; background: #1c1c1c;font-size:11px;color:#00b1f2; }

	.subscribe-button{padding:5px; width:55px;cursor:pointer; border: none; background-color:#1c1c1c; color:#f0f0f0; }

	.subscribe-button:hover{background-color:#00b1f2;}

	/*TOOLTIP ENDS*/

	/*BUTTONS STYLES*/

	.green-big-button{font-weight: normal; color:#FFF; font-family: 'Yanone Kaffeesatz', arial, serif;background:#00b1f2;font-size:16px;padding:10px 15px;letter-spacing:1px;

	/*

	IF YOU  WANT TRANSITION ON HOVER USE THIS CODE

	-webkit-transition-property:color, background;  

	 -webkit-transition-duration: 0.15s, 0.15s;  

	 -webkit-transition-timing-function: linear, ease-in;  */

	 }

	.green-big-button:hover{text-decoration:none;background:#1c1c1c;color:#FFF;}

	.grey-big-button{font-weight: normal; color:#FFF; font-family: 'Yanone Kaffeesatz', arial, serif;background:#1c1c1c;font-size:16px;padding:10px 15px;letter-spacing:1px;

	/*

	IF YOU  WANT TRANSITION ON HOVER USE THIS CODE

	-webkit-transition-property:color, background;  

	 -webkit-transition-duration: 0.15s, 0.15s;  

	 -webkit-transition-timing-function: linear, ease-in;  */

	}

	.grey-big-button:hover{text-decoration:none;background:#00b1f2;color:#FFF;}

	/*BUTTON STYLES ENDS*/

	/*TWIITER STYLES*/

	.map{margin:10px 0 0px 0;}

	.tweet, 

	.query {font-size:11px; width:200px;padding:5px 10px;margin:15px 0 20px 0;background:#1c1c1c;letter-spacing:1px;

	-webkit-border-radius:5px;-moz-border-radius: 5px;border-radius: 5px;-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.25), 0 1px 1px rgba(100,100,100,0.35);-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.25), 0 1px 1px rgba(100,100,100,0.35);box-shadow: inset 0 1px 3px rgba(0,0,0,0.25), 0 1px 1px rgba(100,100,100,0.35);}

	.tweet .tweet_list li a, 

	.query .tweet_list li a {color:#FFF;font-size:11px; font-style:italic;text-decoration:none;}

	.tweet .tweet_list li a:hover, 

	.query .tweet_list li a:hover {	color:#fff;}

	.tweet .tweet_list .tweet_time a {color:#FFF;margin-bottom:0;font-size:11px; text-decoration:none;}	

	.tweet .tweet_text .hash-link,

	.tweet .tweet_text {color:#FFF;margin-bottom:0;font-size:11px; font-style:normal;}

	/*TWITTER STYLES ENDS*/

	/*PORTFOLIO STYLES*/

	.portfolio-img{-webkit-border-radius:5px; -moz-border-radius: 5px;border-radius:5px;-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.25), 0 1px 1px rgba(100,100,100,0.35);-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.25), 0 1px 1px rgba(100,100,100,0.35);box-shadow: inset 0 1px 3px rgba(0,0,0,0.25), 0 1px 1px rgba(100,100,100,0.35);}

	.portfolio-img:hover{cursor:pointer;}

	.portfolio-item{}

	.portfolio-item-preview{ display:block; background:url(../images/bg-fade.png) no-repeat center center; }

	/*PAGINATION*/

	.pagination{ list-style:none; }

	.pagination li{ display:inline; }

	.pagination li a{ display:block; float:left; padding:4px 9px; margin-right:7px; border:1px solid #efefef; }

	.pagination li.active a{ background-color:#f5f5f5;  }	

	/*PORTFOLIO FILTER*/

	#portfolio-filter ul { list-style:none;}

	#portfolio-filter li{ display:inline; }

	#portfolio-filter li a{ display:block; float:left; padding:4px 9px; margin-right:7px; border:1px solid #efefef; }

	#portfolio-filter ul li.active { background-color:#f5f5f5;  }

	.pretty-borderd-img{background-color: #f5f5f5;background: -moz-linear-gradient(bottom, #f2f2f2 0px, #ffffff 100%);background: -webkit-gradient(linear,left bottom,left top, color-stop(0, #f2f2f2),color-stop(1, #ffffff));filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2'); border: 1px solid #dddddd; border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px; padding: 5px;margin-bottom:10px;}

	.portfolio-details-nav{float:right;width:100%;margin-bottom:15px;}

	#prev, #next{ display:block; float:right; padding:4px 9px; margin-right:7px; border:1px solid #efefef; }

	#prev:hover, #next:hover{ background-color:#f5f5f5;  }



/*STYLE SWITCHER*/

	#switcher{position:fixed;top:35%;left:0;width:34px;height:auto;background:#00b1f2;padding-left:3px;padding-right:5px;}

	#switcher a.color-block{width:34px;height:34px;display:block;text-indent:-9999px;margin:5px 0;border:1pt solid #f0f0f0;-webkit-transition: all .3s;}

	#switcher a.color-block:hover{margin-left:2px;}

	#switcher  .style-1{background:url("../images/switcher/main-bg-1-thumb.jpg") no-repeat;}	

	#switcher .style-2{background:url("../images/switcher/main-bg-2-thumb.jpg") no-repeat;;}	

	#switcher  .style-3{background:url("../images/switcher/main-bg-3-thumb.jpg") no-repeat;;}	

	#switcher  .style-4{background:url("../images/switcher/main-bg-4-thumb.jpg") no-repeat;;}	

	#switcher  .style-5{background:url("../images/switcher/main-bg-5-thumb.jpg") no-repeat;;}	

	#switcher  .style-6{background:url("../images/switcher/main-bg-6-thumb.jpg") no-repeat;}

	#switcher  .style-7{background:url("../images/switcher/main-bg-7-thumb.jpg") no-repeat;}

	#switcher  .style-8{background:url("../images/switcher/main-bg-8-thumb.jpg") no-repeat;}

/*STYLE SWITCHER*/